# xercesc::XMLDeleter Class Reference

`#include <PlatformUtils.hpp>`

List of all members.

## Public Member Functions

virtual | ~XMLDeleter ()

## Protected Member Functions

| XMLDeleter ()

## Constructor & Destructor Documentation

xercesc::XMLDeleter::~XMLDeleter | ( |  | ) | `[inline, virtual]`

xercesc::XMLDeleter::XMLDeleter | ( |  | ) | `[inline, protected]`

The documentation for this class was generated from the following file:

- PlatformUtils.hpp